## ros-one-moveit-ros-robot-interaction 1.1.16-49jammy.20251023.1545

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(moveit_ros_robot_interaction)

find_package(Boost REQUIRED thread)
find_package(catkin REQUIRED COMPONENTS
  moveit_ros_planning
  interactive_markers
  tf2
  tf2_eigen
  tf2_geometry_msgs
  tf2_ros
  roscpp
)
moveit_build_options()

set(MOVEIT_LIB_NAME moveit_robot_interaction)

catkin_package(
  LIBRARIES
    ${MOVEIT_LIB_NAME}
  INCLUDE_DIRS
    include
  CATKIN_DEPENDS
    interactive_markers
    moveit_ros_planning
    roscpp
    tf2_geometry_msgs
)

include_directories(include)
include_directories(SYSTEM
                    ${catkin_INCLUDE_DIRS}
                    ${Boost_INCLUDE_DIRS})

add_library(${MOVEIT_LIB_NAME}
  src/interactive_marker_helpers.cpp
  src/kinematic_options.cpp
  src/kinematic_options_map.cpp
  src/locked_robot_state.cpp
  src/interaction_handler.cpp
  src/robot_interaction.cpp)
set_target_properties(${MOVEIT_LIB_NAME} PROPERTIES VERSION "${${PROJECT_NAME}_VERSION}")
target_link_libraries(${MOVEIT_LIB_NAME} ${catkin_LIBRARIES} ${Boost_LIBRARIES})

if (CATKIN_ENABLE_TESTING)
  catkin_add_gtest(locked_robot_state_test test/locked_robot_state_test.cpp)
  target_link_libraries(locked_robot_state_test
    ${MOVEIT_LIB_NAME}
    ${catkin_LIBRARIES}
    ${Boost_LIBRARIES})
endif()

install(TARGETS ${MOVEIT_LIB_NAME}
        LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
        ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
        RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION})
install(DIRECTORY include/ DESTINATION ${CATKIN_GLOBAL_INCLUDE_DESTINATION})

install(DIRECTORY resources DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-49jammy.20251023.1545) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 Oct 2025 15:45:37 +0000

ros-one-moveit-ros-robot-interaction (1.1.16-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.15-0jammy) jammy; urgency=high

  * RobotInteraction: Don't crash on unknown eef_group
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.14-0jammy) jammy; urgency=high

  * Consider distance field padding for spheres (#3506 <https://github.com/ros-planning/moveit/issues/3506>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.13-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.12-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.11-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.10-0jammy) jammy; urgency=high

  * Find end-effectors for empty parent_group (#3108 <https://github.com/ros-planning/moveit/issues/3108>)
  * Replace bind() with lambdas (#3106 <https://github.com/ros-planning/moveit/issues/3106>)
  * Consider eef's parent group when creating eef markers (#3095 <https://github.com/ros-planning/moveit/issues/3095>)
  * Contributors: Michael Görner, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.9-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.8-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.7-0jammy) jammy; urgency=high

  * Add marker for subgroups even if no endeffector is defined for them (#2977 <https://github.com/ros-planning/moveit/issues/2977>)
  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof, Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.6-0jammy) jammy; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Robert Haschke, pvanlaar

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.5-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.4-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.3-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.2-0jammy) jammy; urgency=high

  * Suppress warnings "mesh_use_embedded_materials is ignored"
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.1-0jammy) jammy; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.0-0jammy) jammy; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [fix] Various fixes for upcoming Noetic release #2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] clang-tidy fixes (#2050 <https://github.com/ros-planning/moveit/issues/2050>, #1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Replace namespaces robot_state and robot_model with moveit::core (#1924 <https://github.com/ros-planning/moveit/issues/1924>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Ayush Garg, Dave Coleman, Henning Kayser, Jonathan Binney, Markus Vieth, Robert Haschke, Sean Yen, Tyler Weaver, Yu, Yan

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.6-0jammy) jammy; urgency=high

  * [maint] Migrate to clang-format-10
  * [maint] Optimize includes (#2229 <https://github.com/ros-planning/moveit/issues/2229>)
  * Contributors: Markus Vieth, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.5-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.4-0jammy) jammy; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.3-0jammy) jammy; urgency=high



=== debian/control ===
Source: ros-one-moveit-ros-robot-interaction
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-interactive-markers, ros-one-moveit-ros-planning, ros-one-roscpp, ros-one-tf2, ros-one-tf2-eigen, ros-one-tf2-geometry-msgs, ros-one-tf2-ros
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-one-moveit-ros-robot-interaction
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-interactive-markers, ros-one-moveit-ros-planning, ros-one-roscpp, ros-one-tf2, ros-one-tf2-eigen, ros-one-tf2-geometry-msgs, ros-one-tf2-ros
Description: Components of MoveIt that offer interaction via interactive markers

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-moveit-ros-robot-interaction//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-moveit-ros-robot-interaction 1.1.16-49jammy.20251208.0844

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-49jammy.20251208.0844) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Dec 2025 08:44:22 +0000

## ros-one-moveit-ros-robot-interaction 1.1.16-49noble.20251023.1620

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-49noble.20251023.1620) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 23 Oct 2025 16:20:58 +0000

ros-one-moveit-ros-robot-interaction (1.1.16-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 07 Oct 2024 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.15-0noble) noble; urgency=high

  * RobotInteraction: Don't crash on unknown eef_group
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 09 Sep 2024 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.14-0noble) noble; urgency=high

  * Consider distance field padding for spheres (#3506 <https://github.com/ros-planning/moveit/issues/3506>)
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 27 May 2024 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.13-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 28 Jul 2023 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.12-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 13 May 2023 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.11-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 21 Dec 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.10-0noble) noble; urgency=high

  * Find end-effectors for empty parent_group (#3108 <https://github.com/ros-planning/moveit/issues/3108>)
  * Replace bind() with lambdas (#3106 <https://github.com/ros-planning/moveit/issues/3106>)
  * Consider eef's parent group when creating eef markers (#3095 <https://github.com/ros-planning/moveit/issues/3095>)
  * Contributors: Michael Görner, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Sep 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.9-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 06 Mar 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.8-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 30 Jan 2022 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.7-0noble) noble; urgency=high

  * Add marker for subgroups even if no endeffector is defined for them (#2977 <https://github.com/ros-planning/moveit/issues/2977>)
  * Switch to ``std::bind`` (#2967 <https://github.com/ros-planning/moveit/issues/2967>)
  * Contributors: Jochen Sprickerhof, Michael Görner

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 31 Dec 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.6-0noble) noble; urgency=high

  * Use newly introduced cmake macro ``moveit_build_options()`` from ``moveit_core``
  * clang-tidy: modernize-make-shared, modernize-make-unique (#2762 <https://github.com/ros-planning/moveit/issues/2762>)
  * Contributors: Robert Haschke, pvanlaar

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.5-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 May 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.4-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 May 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.3-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 29 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.2-0noble) noble; urgency=high

  * Suppress warnings "mesh_use_embedded_materials is ignored"
  * Contributors: Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 08 Apr 2021 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.1-0noble) noble; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 13 Oct 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.1.0-0noble) noble; urgency=high

  * [feature] Optional cpp version setting (#2166 <https://github.com/ros-planning/moveit/issues/2166>)
  * [fix] Various fixes for upcoming Noetic release #2180 <https://github.com/ros-planning/moveit/issues/2180>)
  * [fix] Fix compiler warnings (#1773 <https://github.com/ros-planning/moveit/issues/1773>)
  * [maint] clang-tidy fixes (#2050 <https://github.com/ros-planning/moveit/issues/2050>, #1419 <https://github.com/ros-planning/moveit/issues/1419>)
  * [maint] Replace namespaces robot_state and robot_model with moveit::core (#1924 <https://github.com/ros-planning/moveit/issues/1924>)
  * [maint] Switch from include guards to pragma once (#1615 <https://github.com/ros-planning/moveit/issues/1615>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Ayush Garg, Dave Coleman, Henning Kayser, Jonathan Binney, Markus Vieth, Robert Haschke, Sean Yen, Tyler Weaver, Yu, Yan

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 04 Sep 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.6-0noble) noble; urgency=high

  * [maint] Migrate to clang-format-10
  * [maint] Optimize includes (#2229 <https://github.com/ros-planning/moveit/issues/2229>)
  * Contributors: Markus Vieth, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 19 Aug 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.5-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 08 Jul 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.4-0noble) noble; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 30 May 2020 00:00:00 -0000

ros-one-moveit-ros-robot-interaction (1.0.3-0noble) noble; urgency=high



## ros-one-moveit-ros-robot-interaction 1.1.16-49noble.20251208.1519

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-49noble.20251208.1519) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 08 Dec 2025 15:19:40 +0000

## ros-one-moveit-ros-robot-interaction 1.1.16-50jammy.20260128.2211

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-50jammy.20260128.2211) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 22:11:45 +0000

## ros-one-moveit-ros-robot-interaction 1.1.16-50noble.20260128.2220

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-50noble.20260128.2220) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Jan 2026 22:20:31 +0000

## ros-one-moveit-ros-robot-interaction 1.1.16-51jammy.20260301.2202

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-51jammy.20260301.2202) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 01 Mar 2026 22:02:34 +0000

## ros-one-moveit-ros-robot-interaction 1.1.16-51noble.20260301.2156

=== debian/changelog ===
ros-one-moveit-ros-robot-interaction (1.1.16-51noble.20260301.2156) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 01 Mar 2026 21:56:26 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
 Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-interactive-markers, ros-one-moveit-ros-planning, ros-one-roscpp, ros-one-tf2, ros-one-tf2-eigen, ros-one-tf2-geometry-msgs, ros-one-tf2-ros
-Homepage: http://moveit.ros.org
+Homepage: http://moveit.ai
 Standards-Version: 3.9.2
 
 Package: ros-one-moveit-ros-robot-interaction
